Subject: Boiler Making Update

From: [email-masked] (Chuck Sherwood)
Date: 11 Dec 1996 21:10:43 GMT

Hi Everyone.
Here is an update on the boiler making post I made a while back.

I managed to find these books from Coles:
"Model Boilermaking, Design, Making, Test" by Pearce	$11.00
"Steam Boilers and Steam Engines"  by Arnold		$10.00

And these two from Village Press:
"Live Steam"  September 1991 had an electric boiler by D. E. Johnson.
"Live Steam" July/August 1995 issue.  follow up and modification to Sept 91.

Also Steam and Stirling Book Two has a two articles on boilers.

Suggested books from Tee  (http://www.fotec.co.uk/mehs/tee/index.html)
I did not pursue any of these because their web site only lists newly
published and unusual books.  I did not want to make an internation call
to get prices and availability since I already ordered some of the
above references.

"Model Boilers and Boilermaking" (by Harris ?), Argus?). 

Model Boiler Making - Pearce - ISBN 0 905100 13 1

Model Boilers - M Evans - ISBN 0 85242 923 1

Thanks for the help everyone!

-- 
--
Chuck Sherwood
[email-masked]